[Application]
app.classpath=$APPDIR\giantlogviewer-jvm-1.0.1.jar
app.mainclass=com.sunnychung.application.multiplatform.giantlogviewer.MainKt
app.classpath=$APPDIR\animation-core-desktop-1.6.11-f6bda2293864bf7fb78e7d97c1f783.jar
app.classpath=$APPDIR\animation-desktop-1.6.11-421ef34d9e87c3adeeaef576e9ca771.jar
app.classpath=$APPDIR\annotation-jvm-1.8.0-3c74b73c0c75521f67964f11b28dec9.jar
app.classpath=$APPDIR\annotations-23.0.0-8484cd17d040d837983323f760b2c660.jar
app.classpath=$APPDIR\atomicfu-jvm-0.23.2-5e4f88ed1c37222d791f5dcadf481498.jar
app.classpath=$APPDIR\bigtext-datastructure-jvm-2.0.1-7073355ef30ca1d665e235498a5f6fc.jar
app.classpath=$APPDIR\bigtext-ui-composable-jvm-2.1.0-d489867194d6a852276a5504e1b2432.jar
app.classpath=$APPDIR\collection-jvm-1.4.0-3f0597ec99a52ecdbf6f3962c5dc77a.jar
app.classpath=$APPDIR\composable-table-desktop-1.3.1-2dd78a972c44a33dd898ddc7a2bf7.jar
app.classpath=$APPDIR\core-common-2.2.0-2212d240dfe1e8a7598ee117ccc316d.jar
app.classpath=$APPDIR\desktop-jvm-1.6.11-e52a91ad685258dcfa37a67fcd2715.jar
app.classpath=$APPDIR\foundation-desktop-1.6.11-d57ca3c56cf347041370b1b7f7d1fd.jar
app.classpath=$APPDIR\foundation-layout-desktop-1.6.11-3b8aaccd5c58a7ac358f9562b221cee.jar
app.classpath=$APPDIR\interval-tree-1.0.0-5373c8a59edc24e4ceca61c9bc051d.jar
app.classpath=$APPDIR\kdatetime-multiplatform-jvm-1.1.0-3bf5ffad4cd6b6f1a3fd897fa952e467.jar
app.classpath=$APPDIR\kermit-jvm-1.0.0-8db24ad4a626d33a384a7d515386014.jar
app.classpath=$APPDIR\kotlin-reflect-1.9.24-4f3fa7ab64c793e4bf1ba74a65d02af5.jar
app.classpath=$APPDIR\kotlin-stdlib-2.0.20-1ff18c14651c34e7fdcd2de19b5c923d.jar
app.classpath=$APPDIR\kotlin-stdlib-jdk7-1.9.23-3818d01fbd742c4ef31bdccaa1825524.jar
app.classpath=$APPDIR\kotlin-stdlib-jdk8-1.9.23-c98840426f611d821234387f646e8.jar
app.classpath=$APPDIR\kotlinx-coroutines-core-jvm-1.8.1-c477c52e713d7633276652efdcaee272.jar
app.classpath=$APPDIR\kotlinx-serialization-core-jvm-1.5.1-ccba77add41f0ddf1842e67d7cca27.jar
app.classpath=$APPDIR\library-desktop-1.6.11-c9ed281cd56647b2223f30b4f2db2518.jar
app.classpath=$APPDIR\lifecycle-common-jvm-2.8.0-8c81b745cb7664b0f78619d2e523d018.jar
app.classpath=$APPDIR\lifecycle-runtime-compose-desktop-2.8.0-61a1ae9c54eba4fff14f826359eaa068.jar
app.classpath=$APPDIR\lifecycle-runtime-desktop-2.8.0-7fc568586d392d3d5dbda79492e18d.jar
app.classpath=$APPDIR\lifecycle-viewmodel-desktop-2.8.0-4d5e53f5de6b49d3f3473ec75c92bf.jar
app.classpath=$APPDIR\material-desktop-1.6.11-763f2a3ffac95a961165ac457d95134.jar
app.classpath=$APPDIR\material-icons-core-desktop-1.6.11-4395614468f1d94339341dbef681bef.jar
app.classpath=$APPDIR\material-ripple-desktop-1.6.11-5bea7737b38682ed4ff518823d5fadfb.jar
app.classpath=$APPDIR\runtime-desktop-1.6.11-c4c7435bd1b5e7358975e707f9755b4.jar
app.classpath=$APPDIR\runtime-saveable-desktop-1.6.11-51768b3f4657857dfafdac2638c34d6e.jar
app.classpath=$APPDIR\skiko-awt-0.8.4-dc4d7370d91848f24fb446893b07c29.jar
app.classpath=$APPDIR\skiko-awt-runtime-macos-arm64-0.8.4-eaf018cf5a472621b0f24f40e1dca089.jar
app.classpath=$APPDIR\skiko-awt-runtime-windows-x64-0.8.4-69bed8146d77a359c353a219ecf1576.jar
app.classpath=$APPDIR\ui-desktop-1.6.11-ed76707e98a555acd548642c28ada762.jar
app.classpath=$APPDIR\ui-geometry-desktop-1.6.11-27e6b8999564c5014dd9a26f6a34cfb.jar
app.classpath=$APPDIR\ui-graphics-desktop-1.6.11-6424628696c3992640c7459bfab43f69.jar
app.classpath=$APPDIR\ui-text-desktop-1.6.11-391e7e5b65e997685d94977fd3d3a23e.jar
app.classpath=$APPDIR\ui-tooling-preview-desktop-1.6.11-f86e811916e9fcecb72a5e1ce6eac638.jar
app.classpath=$APPDIR\ui-unit-desktop-1.6.11-ba41f960a6b8ce70b221a84418782ad.jar
app.classpath=$APPDIR\ui-util-desktop-1.6.11-8328c72186b6aef847af879d0bdb726.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.0.1
java-options=-Dcompose.application.resources.dir=$APPDIR\resources
java-options=-Dcompose.application.configure.swing.globals=true
java-options=-Xmx80m
java-options=-XX:MaxMetaspaceSize=40m
java-options=-XX:+UseStringDeduplication
java-options=-Dskiko.library.path=$APPDIR
